Subject: [arch-d] NetworkLandscape Architecture and Ecology

From: Guntur Wiseno Putra <[email-masked]>
Date: Wed, 10 Nov 2021 09:31:05 +0700

Dear Architecture Discuss,

If there is "landscape architecture" which deals with "ecology", then there
may be "networkscape architecture" with "ecology". There would supposedly
be "network land architecture" with its ecology referring to such a complex
architecture of human world in relation with the Internet technology.

The terms "scape" refers to such a perspectival initiative of vision (Arjun
Appadurai in " Disjunture and Difference in the Global Cultural Economy" P.
231 in (I hope that I am right to mention" The Global Transformation: and
Introduction to Globalization Debates" by D. Held and A. McGrew).

Internet Experiment Note (IEN) #122 mentioned "Catenet" as "InternNetwork
Enviromment.
(https://www.rfc-editor-org/ien/ien122.txt)

Regard,
Guntur Wiseno Putra